.warenkorb-button-set {
    padding: 0;
}
.warenkorb-hinzugefugt .fas {
    color: #666666;
    padding: 0 10px 0 0;
}

.wrapper .warenkorb-button-set button {
    height: 35px;
    line-height: 35px;
}

.warenkorb-button-set .in-warenkorb[disabled] {
    background-color: #fff;
    cursor: inherit;
}

.warenkorb-button-set button[disabled]:hover > .btn-icon > i {
    color: #fff
}

.wrapper .warenkorb-button-set .btn-icon {
    padding: 0;
    width: 38px;
    height: 35px;
    margin-left: 10px;
}
.warenkorb-button-set .weitere-angebote .btn-icon {
    margin-left: 0;
}

.wrapper .warenkorb-button-set .btn-icon i {
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
    padding: 0;
}

/* in den Warenkorb Button */

body .warenkorb-button-set .zur-kasse {
    margin-bottom: 0;
}

.warenkorb-button-set .drucken {
    background-color: #ffffff;
    color: #353430;
}

.wrapper .warenkorb-button-set .weitere-angebote .btn-icon {
    float: left;
    margin-right: 10px;
    min-width: 36px;
}

.wrapper .warenkorb-button-set .weitere-angebote .btn-icon i {
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
}

.warenkorb-produkt-info {
    width: 100%;
    padding: 20px 10px 20px 10px;
    box-sizing: border-box;
    display: block;
    color: #353430;
    background-color: transparent;
    max-width: 770px;
}

.warenkorb-produkt-info h1 {
    font-weight: 500;
    color: #353430;
    line-height: 20px;
    letter-spacing: 1.3px;
    margin-bottom: 0;
}

.warenkorb-produkt-info .divider {
    border: 0;
    height: 1px;
    background: #353430;
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: linear-gradient(to right, #6c6b66, #b1c650, #bdd250);
}

.warenkorb-produkt-info .detail {
    font-size: 12px;
}

.warenkorb-produkt-info .detail p {
    color: #353430;
}

.warenkorb-produkt-info .detail a {
    color: #ffffff;
}

.warenkorb-produkt-info .detail a:hover {
    cursor: pointer;
}

.wrapper .warenkorb-hinzugefugt {
    display: block;
    box-sizing: border-box;
    padding: 12px;
}

.wrapper .warenkorb-hinzugefugt > h2 {
    font-size: 20px;
    margin-top: 15px;
}

.wrapper .warenkorb-hinzugefugt .product-box {
    background-color: #e3e7ee;
    padding: 20px;
    margin-top: 10px;
    border-bottom: 1px solid #e3e7ee;
}

.wrapper .warenkorb-hinzugefugt .product-box:not(:first-child) {
    margin-top: 0;
}

.wrapper .warenkorb-hinzugefugt .product-box:not(:last-child) {
    margin-top: 5px;
}

.warenkorb-hinzugefugt .product-box .detail {
    margin-top: 10px;
}

.wrapper .warenkorb-hinzugefugt .product-box .detail p {
    font-size: 14px;
    font-weight: 600 !important;
    letter-spacing: 1px;
    color: #333333;
    margin: 0;
}

.wrapper .warenkorb-hinzugefugt .product-box .price {
    font-weight: bold;
    color: #333333;
    margin: 0;
    font-size: 13px;
    text-align: center;
}

.wrapper .warenkorb-hinzugefugt .product-box .price-text {
    font-size: 9px;
    color: #6F6F6E;
    text-align: right;
}

.wrapper .warenkorb-hinzugefugt .product-box img {
    max-width: 99px;
}

.wrapper .warenkorb-hinzugefugt .product-box .versand-title {
    font-size: 14px;
    color: #333333;
    font-weight: 600;
    margin-top: 43px;

}

.wrapper .warenkorb-hinzugefugt .product-box.versand {
    background-color: #849ec1;
}

.wrapper .warenkorb-hinzugefugt .product-box select {
    height: 30px;
    font-size: 13px;
    width: 93%;
}

.wrapper .warenkorb-hinzugefugt .product-box .zusatz {
    display: block;
}

.wrapper .warenkorb-hinzugefugt .product-box .zusatz-info {
    font-weight: 500;
    color: #333333;
}

.wrapper .warenkorb-hinzugefugt .product-box .zusatz-info strong {
    font-weight: 500;
}

.wrapper .warenkorb-hinzugefugt .product-box .priceCount {
    border-top: 1px solid #bcbbb8;
    margin-top: 13px;
    margin-bottom: 13px;
    display: block;
}

.wrapper .warenkorb-hinzugefugt .product-box .priceContainer {
    margin-bottom: 20px;
}

.wrapper .warenkorb-hinzugefugt .product-box .priceContainer-mwst {
    font-size: 9px;
    color: #6F6F6E;
    text-align: right;
    font-weight: 600;
}

.warenkorb-hinzugefugt .zwischensumme {
    background-color: #889fbf;
    padding: 5px 15px 5px 5px;
}

.warenkorb-hinzugefugt .zwischensumme .item {
    text-align: right;
    text-transform: uppercase;
    color: #2f4668;
}

.warenkorb-hinzugefugt .zwischensumme .price {
    text-align: right;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}

.wrapper .warenkorb-hinzugefugt .versand {
    background-color: #849ec1;
    border: none;
}

.wrapper .warenkorb-hinzugefugt .versand p {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 6px;
}

.wrapper .warenkorb-hinzugefugt .bestellung-zwischensumme {
    background-color: #849ec1;
    color: #333333;
    text-align: right;
    margin-top: 5px;
    padding: 20px 10px 20px 5px;
}

.wrapper .warenkorb-hinzugefugt .bestellung-zwischensumme .preis-netto {
    font-size: 15px;
    font-weight: 600;
    color: #333333;
}

.wrapper .warenkorb-hinzugefugt .bestellung-zwischensumme .preis-mwst {
    font-size: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #333333;
}

.wrapper .warenkorb-hinzugefugt .bestellung-zwischensumme .preis-brutto {
    font-size: 15px;
    color: #ffffff;
    font-weight: 600;
}

.warenkorb-check-bg {
    background-color: #46618e;
}

.warenkorb-check .dark {
    background-color: #384f71;
    border-top: 1px solid #6d84ad;
    border-bottom: 1px solid #6d84ad;
}

.warenkorb-check .title {
    color: #ffffff;
    font-weight: 400;
    font-family: inherit;
    font-size: 14px;
    display: block;
    margin-top: 7px;
}




.warenkorb-check .light {
    background-color: #6480a8;
    border-top: 1px solid #718db5;
    border-bottom: 1px solid #718db5;
}

.warenkorb-check .light .border-light {
    border-color: #708cb4;
}

.wrapper .print-check .icheck {
	display: inline-block;
	margin: 5px 0;
	overflow: hidden;
	position: relative;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	vertical-align: middle;
	white-space: nowrap;
	width: 68%;
}

.wrapper .print-check .icheck i {
    background-color: #869c0d;
    font-size: 11px;
    border-radius: 0;
    color: #ffffff;
    margin: 13px 11px 13px 14px;
}

.wrapper .print-check_h i {
    font-size: 11px;
    border-radius: 0;
    color: #ffffff;
    padding: 5px;
    background: #333;
}

.wrapper .delete-cartitem {
    color: #869c0d;
    text-transform: uppercase;
}

.wrapper .print-check .iclose-box {
    padding: 13px 11px 13px 20px;
    margin-bottom: 0;
    color: #869c0d;
    text-transform: none;
}

.wrapper .print-check .iclose {
    color: #ffffff;
    padding: 4px 7px 4px 0;
    font-weight: 600;
    font-size: 11px;
}

.wrapper .print-check_h .iclose_h {
    color: #333;
    padding: 4px 7px 4px 0;
    font-size: 12px;
}

.iclose-box-h {
    padding: 13px 11px 13px 20px;
    margin-bottom: 0;
    color: #333;
    text-transform: none;
}

.iclose-h {
    color: #333;
    padding: 4px 7px 4px 0;
    font-weight: 600;
    font-size: 11px;
}

.iclose-h i {
    color: #333;
    font-size: 12px;
}

.wrapper .print-check .iclose i {
    margin-top: 0;
}

.wrapper .print-angle {
    color: #88A210;
    font-weight: 600;
    padding-bottom: 15px;
    cursor: pointer;
}

.wrapper .print-angle i {
    color: #88A210;
    font-size: 12px;
}

.wrapper .print-check .cm-link {
    text-transform: uppercase;
    font-weight: 300;
    text-decoration: none;
    padding-right: 7px;
    padding-left: 6px;
    border-right: 1px solid #88A210;
}

.wrapper .print-check .cm-link:first-child {
    border-right: 1px solid #88A210;
    padding-left: 0;
}

.wrapper .print-check .cm-link:last-child {
    border-right: none;
}

.wrapper .upload {
    border: 1px dashed #869c0d;
    margin-top: 10px;
}

.wrapper .upload_h {
    border: 1px dashed #ccc;
    margin-bottom: 5px;
    margin-top: 10px;
}

.wrapper .upload_h .border-right {
    border-right: 1px solid #cacaca;
}

.wrapper .upload span {
    padding-right: 7px;
    padding-left: 7px;
	position: relative;
}

.wrapper .upload span:after {
	background-color: #88A210;
	content: '';
	height: 14px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
}

.wrapper .upload span:last-child:after {
	display: none;
}


.wrapper .print-check .upload .icheck {
    padding-left: 0;
}

.wrapper .print-check .upload span:last-child {
    border-right: 0;
    padding-right: 0;
}

.wrapper .wmd-blue {
    color: #344a73;
}

.wrapper .wmd-green a {
    color: #88A210;
}

.wrapper .wmd-pink {
    color: #f50080;
}

.wrapper .wmd-gray {
    color: #333333;
}

.wrapper .top-seller-box {
    box-sizing: border-box;
    padding: 12px;
}

.wrapper .top-seller-box .topseller-title {
    font-size: 16px;
    color: #293952;
    text-transform: uppercase;
    font-weight: 600;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.wrapper .top-seller-box .topseller-text-title {
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
}

.wrapper .top-seller-box .top-seller-image {
    color: #ffffff;
    text-align: center;
    width: 100%;
}

.wrapper .top-seller-box .top-seller-image tr td {
    width: 215px;
}

.wrapper .top-seller-box .top-seller-image tr td a {
    font-size: 13px;
    text-decoration: none;
}

.wrapper .top-seller-box .top-seller-image tr td img {
    border: 0;
    height: 99px;
    width: 99px;
}

.wrapper .top-seller-box .top-seller-image a:hover {
    color: #ffffff;
    text-align: center;
}

.wrapper .warenkorb-hinzugefugt .top-seller-border {
    background-color: rgba(95, 122, 163, 0.549);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
}

.product-box .wmd-green-text {
    font-size: 12px;
}

.payment-icons {
    margin-bottom: 10px;
}

.payment-icons img {
    float: left;
    margin-right: 5px;
}

.acc-checkbox label {
    color: #bdd7e8;
    font-size: 12px;
    width: 58%;
    float: right;
    margin-bottom: 20px;
}

.warenkorb-check .title {
    margin-bottom: 7px;
}

body .payment-row p a,
body .payment-row p {
    font-size: 14px;
    margin-right: 0;
    margin-bottom: 20px;
}

.payment-row a {
    text-decoration: none;
}

body .font-bold {
    font-weight: bold;
}

body .text-white {
    color: #fff
}

body .warenkorb-button-set .btn-icon {
    padding: 2px;
}

.tuev-icons {
    width: 50%;
}

.d-none {
    display: none !important;
}

.product-box p {
    color: #333333;
}

.product-box h3 {
    color: #333;
    margin: 0;
    word-wrap: break-word;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}

.product-box label {
    color: #333;
    font-size: 13px;
}

.product-box input[type=checkbox] {
    float: left;
}

.border-left {
    border-left: 1px solid #bcbbb8;
}

.padding-right-0 {
    padding-right: 0;
}

body .padding-right-10 {
    padding-right: 10px !important;
}

.delivery-address p {
    line-height: 20px;
}

a.btn-order-change {
    text-decoration: underline;
    color: #333;
}

.quality-check p {
    line-height: 14px;
}

.delivery-address .btn-change-address {
    text-decoration: underline;
}

.pos-relative {
    position: relative;
}

.pos-right-15 {
    position: absolute;
    right: 15px;
}

.pos-right {
    position: absolute;
    right: 0;
}

.warenkorb-hinzugefugt .product-box p.detail,
.warenkorb-hinzugefugt .product-box .detail p {
    font-size: 13px;
    font-weight: bold;
    color: #333333;
    margin: 0;
}

.exclude-shipping-message p {
    color:#333!important;
}

.exclude-shipping-message ul li {
    color:#333;
}

.article-price {
    width: 100%;
    font-size: 12px;
}

.display {
    display: inline-flex;
}

.ml-10 {
    margin-left: 10px;
}

.country-tax-message {
    font-size: 10px;
}